
SSiO - Feature #140

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Review of documentation

09/06/2018 02:59 PM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 09/25/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 03:05 PM - Leif Häggmark

- Subject changed from Review of documentation, and tryout to Review of documentation

#2 - 09/06/2018 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 09/25/2018 08:08 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 09/27/2018 07:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#5 - 09/27/2018 08:08 AM - Leif Häggmark

- Status changed from In Progress to Closed
